@font-face {
  font-family: 'MyriadPro';    
  src: url('MyriadPro-Regular.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Cond';    
  src: url('MyriadPro-Cond.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Semibold';    
  src: url('MyriadPro-Semibold.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Bold';    
  src: url('MyriadPro-Bold.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSans';    
  src: url('PTSans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSansReg';    
  src: url('PTSansReg.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSansNarrowBold';    
  src: url('PTN77F.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSansNarrow';
  src: url('PTSansNarrowRegular/PTSansNarrow.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}